@charset "UTF-8";
/* CSS Document */

.box{
	height:236px;
}
#page_wide #lists .box, #page_wide #lists .box, div.wide{
	height:513px;
}
ul.main_nav{
	height:208px;
}
#page_wide ul.main_nav, .left_col ul.main_nav{
	margin-right:0;
}
.flexslider{
	overflow:scroll;
}
.left_col{
	margin-right:0;
}
.scales{
	margin-left:140px;
}
#header h1{
	position:absolute;
	left:140px;
	top:20px;
	width:117px;
	margin:0;
	margin-left:-58px;
}
#header{
	padding-top:80px;
}
#header h3{
	position:relative;
	float:left;
}
#header h3.opening{
	float:right;
}